<?php
/**
* iCMS - i Content Management System
* Copyright (c) 2007-2020 iCMSdev.com. All rights reserved.
*
* @author icmsdev <master@icmsdev.com>
* @site https://www.icmsdev.com
* @licence https://www.icmsdev.com/LICENSE.html
*/
define('GIT_COMMIT', 'c4e9d9514d51df6d9683e92f03bf345d3a75302f');
define('GIT_AUTHOR', 'iCMSdev');
define('GIT_EMAIL', 'master@icmsdev.com');
define('GIT_TIME', '1587952640');
